Index: sasmodels/models/hollow_rectangular_prism_thin_walls.py
===================================================================
--- sasmodels/models/hollow_rectangular_prism_thin_walls.py	(revision 2d81cfe3be42579d563407fb9275b7b516fee234)
+++ sasmodels/models/hollow_rectangular_prism_thin_walls.py	(revision 6e7d7b66fc1ec444c4e30ac47db7bbcdc554ecc3)
@@ -2,14 +2,12 @@
 # Note: model title and parameter table are inserted automatically
 r"""
+Definition
+----------
+
 
 This model provides the form factor, $P(q)$, for a hollow rectangular
 prism with infinitely thin walls. It computes only the 1D scattering, not the 2D.
-
-
-Definition
-----------
-
 The 1D scattering intensity for this model is calculated according to the
-equations given by Nayuk and Huber (Nayuk, 2012).
+equations given by Nayuk and Huber\ [#Nayuk2012]_.
 
 Assuming a hollow parallelepiped with infinitely thin walls, edge lengths
@@ -55,8 +53,8 @@
   I(q) = \text{scale} \times V \times (\rho_\text{p} - \rho_\text{solvent})^2 \times P(q)
 
-where $V$ is the volume of the rectangular prism, $\rho_\text{p}$
-is the scattering length of the parallelepiped, $\rho_\text{solvent}$
-is the scattering length of the solvent, and (if the data are in absolute
-units) *scale* represents the volume fraction (which is unitless).
+where $V$ is the surface area of the rectangular prism, $\rho_\text{p}$
+is the scattering length density of the parallelepiped, $\rho_\text{solvent}$
+is the scattering length density of the solvent, and (if the data are in
+absolute units) *scale* is related to the total surface area.
 
 **The 2D scattering intensity is not computed by this model.**
@@ -67,5 +65,5 @@
 
 Validation of the code was conducted  by qualitatively comparing the output
-of the 1D model to the curves shown in (Nayuk, 2012).
+of the 1D model to the curves shown in (Nayuk, 2012\ [#Nayuk2012]_).
 
 
@@ -73,5 +71,13 @@
 ----------
 
-R Nayuk and K Huber, *Z. Phys. Chem.*, 226 (2012) 837-854
+.. [#Nayuk2012] R Nayuk and K Huber, *Z. Phys. Chem.*, 226 (2012) 837-854
+
+
+Authorship and Verification
+----------------------------
+
+* **Author:** Miguel Gonzales **Date:** February 26, 2016
+* **Last Modified by:** Paul Kienzle **Date:** October 15, 2016
+* **Last Reviewed by:** Paul Butler **Date:** September 07, 2018
 """
 
Index: sasmodels/models/vesicle.py
===================================================================
--- sasmodels/models/vesicle.py	(revision ef07e950965796e2a3a8156fcade98ce5e403001)
+++ sasmodels/models/vesicle.py	(revision 6e7d7b66fc1ec444c4e30ac47db7bbcdc554ecc3)
@@ -3,5 +3,9 @@
 ----------
 
-The 1D scattering intensity is calculated in the following way (Guinier, 1955)
+TThis model provides the form factor, *P(q)*, for an unilamellar vesicle. This 
+s model is effectively identical to the hollow sphere reparameterized to be
+more intuitive for a vesicle and normalizing the form factor by the volume of
+the shell. The 1D scattering intensity is calculated in the following way
+(Guinier,1955\ [#Guinier1955]_)
 
 .. math::
@@ -53,10 +57,14 @@
 ----------
 
-A Guinier and G. Fournet, *Small-Angle Scattering of X-Rays*, John Wiley and
-Sons, New York, (1955)
+.. [#Guinier1955] A Guinier and G. Fournet, *Small-Angle Scattering of X-Rays*, John Wiley and
+   Sons, New York, (1955)
+
+
+Authorship and Verification
+----------------------------
 
 * **Author:** NIST IGOR/DANSE **Date:** pre 2010
 * **Last Modified by:** Paul Butler **Date:** March 20, 2016
-* **Last Reviewed by:** Paul Butler **Date:** March 20, 2016
+* **Last Reviewed by:** Paul Butler **Date:** September 7, 2018
 """
 
@@ -65,8 +73,5 @@
 
 name = "vesicle"
-title = "This model provides the form factor, *P(q)*, for an unilamellar \
-    vesicle. This is model is effectively identical to the hollow sphere \
-    reparameterized to be more intuitive for a vesicle and normalizing the \
-    form factor by the volume of the shell."
+title = "Vesicle model representing a hollow sphere"
 description = """
     Model parameters:
